Dear valued customers,

Please be aware that we recently upgraded CLOUD01 server's PHP version to 7.0 in preparation for the upcoming end-of-life support for version 5.6.

Your website may be affected by this upgrade as there are PHP functions that were dropped in version 7.0 such as `mysql_*()` functions. To learn more about the backward incompatible changes from PHP 5.6, please visit: http://php.net/manual/en/migration70.php

Alternatively, if you are using a PHP software or CMS (eg: Wordpress, Joomla), please ensure you are updated to the latest version that supports PHP 7.0.

If you need more time to migrate your application to PHP 7.0, please let us know ASAP and we will temporarily switch you back to PHP 5.6.

Thank you for your time and I appreciate your patience. Please let me know if there's anything else I could help.



Thursday, February 22, 2018







« Back